name = "Almanac"
filename = "Almanac-1.21.11-x-neoforge-1.5.5.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/Gi02250Z/versions/ix1mwKT6/Almanac-1.21.11-x-neoforge-1.5.5.jar"
hash-format = "sha512"
hash = "2859f725cf85048253360452f3997f10d9bd332a8fb63ebf390952a30e2ecb411702b112c39783acd28019c851e2e3abd5f41014e729fdd43338274b7b0bf5d7"

[update]
[update.modrinth]
mod-id = "Gi02250Z"
version = "ix1mwKT6"
